Upgrade Call Manager from 4.1(3) to 5.1.2

Unanswered Question
Jan 29th, 2008

I am trying to upgrade call manager and I get an error message saying unknown platform. According to Cisco my server is compatible. Any help would be appreciated. The server is MCS7825H3 IPC1

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Jaime Valencia Wed, 01/30/2008 - 09:38

think you're hitting this bug


Externally found moderate defect: Resolved (R)

Back port H3 and I3 servers to 5.1 release

On the release notes for CUCM 5.1(2b) it is stated that until that version it is included

support for servers MCS-7816H3, MCS-7816I3, MCS-7825H3 and MCS-7825I3.


This Discussion